

html, body

{

	height: 100%;

}



body

{

	margin: 0;

	padding: 0;

	font-family: 'Source Sans Pro', sans-serif;

	font-size: 12pt;

	font-weight: 300;

	color: #363636;

	background: url("data:image/svg+xml;base64,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") 50% 50% fixed;

	background-color: #4D88CA;

}

#footer dt { 

	color: #DDD;

display: block;

float: left;

font-size: 0.9em;

font-weight: 700;

letter-spacing: 0.06em;

text-transform: uppercase;

width: 6em;	

}

#footer dd {

	margin: 0px 0px 1em 6em;

	text-align: left

}

#footer dd a { 

color: #999;

}



h1, h2, h3

{

	margin: 0;

	padding: 0;

}



p, ol, ul

{

	margin-top: 1px;

}



p

{

	line-height: 180%;

}



a

{

	color: #000;

	text-decoration: none;

}





a:hover

{

	text-decoration: none;

}



a img

{

	border: none;

}



	.image

	{

		display: inline-block;

	}

	

		.image img

		{

			display: block;

			width: 100%;

		}



	.image-full

	{

		display: block;

		width: 100%;

		margin: 0 0 2em 0;

	}

	

	.image-left

	{

		float: left;

		margin: 0 2em 2em 0;

	}

	

	.image-centered

	{

		display: block;

		margin: 0 0 2em 0;

	}



		.image-centered img

		{

			margin: 0 auto;

			width: auto;

		}



hr

{

	display: none;

}



/** WRAPPER */



#wrapper {

	background: #FFFFFF;

	border-radius: 0.5em;

	-moz-border-radius: 0.5em;

	-webkit-border-radius: 0.5em;

	margin: 0px auto;

	width: 96%;	

}



.container

{

	margin: 0 auto;

}



.clearfix

{

	clear: both;

}



/*********************************************************************************/

/* Header                                                                        */

/*********************************************************************************/



#header

{

	position: relative;

	background: rgba(0, 0, 0, 0.3);



	border-top: 8px solid rgba(55, 62, 70, 0.345);

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

}



/*********************************************************************************/

/* Logo                                                                          */

/*********************************************************************************/



	#logo

	{

		background-image: url("/images/logo.png");

		background-size: cover;

		display: inline-block;

		margin-left: 6.5%;

		margin-top: 0.8%;

		width: 285px;

		height: 99px;

	}

	

/*********************************************************************************/

/* Menu                                                                          */

/*********************************************************************************/



	#menu

	{

 

	}

	

	#menu ul

	{  

		margin-right: 16px;

	}

	

	#menu li

	{

		display: block;

		float: left;

		text-align: center;

	}

	

	#menu li a, #menu li span

	{

		display: block;

		padding: 1em 1.5em;

		letter-spacing: 0.2em;

		text-decoration: none;

		font-weight: 600;

		text-transform: uppercase;

		outline: 0;

		color: #fff;

		font-size: 13px;

		text-shadow: 0px 1px 1px rgba(0,0,0,.3)

	}

	

	#menu li a:hover /*, #menu li.active a, #menu li.active span */

	{

		background: rgba(0, 0, 0, 0.25);

		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);

		-moz-transition: box-shadow 0.2s ease-in-out, background 0.4s ease-out;

		-webkit-transition: box-shadow 0.2s ease-in-out, background 0.4s ease-out;

		-o-transition: box-shadow 0.2s ease-in-out, background 0.4s ease-out;

		-ms-transition: box-shadow 0.2s ease-in-out, background 0.4s ease-out;

		transition: box-shadow 0.2s ease-in-out, background 0.4s ease-out;

	}



	#menu li a:focus {

		background: rgba(0, 0, 0, 0.25);

		color: #FFF; 

		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);

		border-radius: 2px;

		-moz-border-radius: 2px;

		-webkit-border-radius: 2px;





		margin-top: 1px;

	   #box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.6), 0 0 4px rgba(23, 23, 23, 0.8);

		box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.600), 0 0 2px rgba(0, 0, 0, 0.608); -moz-box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.600), 0 0 2px rgba(0, 0, 0, 0.608); -webkit-box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.600), 0 0 2px rgba(0, 0, 0, 0.608);

	}



	#menu li.active a

	{

		background: rgba(0, 0, 0, 0.25);

		color: #FFF;

		border: 1px solid rgba(79, 79, 79, 0.2);

		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);

		border-radius: 2px;

		-moz-border-radius: 2px;

		-webkit-border-radius: 2px;



		box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.6);

		-moz-box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.6);

		-webkit-box-shadow: 0 -1px 1px inset rgba(226, 226, 226, 0.6);

 

	}



/*********************************************************************************/

/* Page                                                                          */

/*********************************************************************************/



	#page

	{

		position: relative;

		overflow: hidden;

		padding: 2em 2em 5em;

		margin-bottom: 10px;

	}





/*********************************************************************************/

/* Content                                                                       */

/*********************************************************************************/



	#content

	{

		#float: left;

		#width: 790px;

	}



/*********************************************************************************/

/* Sidebar                                                                       */

/*********************************************************************************/



	#sidebar

	{

		#float: right;

		#width: 345px;



		position: absolute;

		right: 0px;

		top: 40px;

		width: 345px;		

	}

	

	#sidebar .title h2

	{

		font-size: 1.6em;

	}

	

	#sidebar .box1

	{

		margin-bottom: 3em;

	}



/*********************************************************************************/

/* Wrappers                                                                      */

/*********************************************************************************/

.logo {

	background: url('../images/logo.jpg') no-repeat 0 0/100%;

}

#header-wrapper

{ 

}



#header-wrapper:before

{

}





	ul.style2

	{

		margin: 0;

		padding: 0;

		list-style: none;

	}

	

	ul.style2 li

	{

		border-top: solid 1px #E5E5E5;

		padding: 0.8em 0;

	}

	

	ul.style2 li:first-child

	{

		border-top: 0;

		padding-top: 0;

	}



/*********************************************************************************/

/* Portfolio                                                                     */

/*********************************************************************************/



	#footer

	{

		background: #212121;

		padding: 1em 2em 0.5em;

	}

	

	#portfolio

	{

		overflow: hidden;

		text-align: center;

		color: #C3C3C3;

	}

	

	#portfolio .title h2

	{

		color: #FFF;

	}

 

	

	#column1,

	#column2,

	#column3,

	#column4

	{

		#width: 282px;

		width: 19%;

	}

	

	#column1,

	#column2

	{

		float: left;

		margin-right: 24px;

	}

	

	#column3

	{

		float: left;

	}

	

	#column4

	{

		float: right;

	}



/*********************************************************************************/

/* Copyright                                                                     */

/*********************************************************************************/



	#copyright

	{

		overflow: hidden;

		padding: 2em 0 0;

	}

	

	#copyright p

	{

		letter-spacing: 0.2em;

		text-align: center;

		text-transform: uppercase;

		font-size: 0.8em;

		color: #6F6F6F;

	}

	

	#copyright a

	{

		text-decoration: none;

		color: #8C8C8C;

	}



/*********************************************************************************/

/* Heading Titles                                                                */

/*********************************************************************************/



	.title

	{

		font-family: "Open Sans";

		margin-bottom: 3em;

		text-transform: uppercase;

	}



	.title h2, h1, h2

	{ 

		font-size: 1.7em;

		font-weight: 300;

		letter-spacing: 0.1em;

		color: #171717;

		text-transform: uppercase;		

	}

	

	.title .byline

	{

		font-size: 0.7em;

		letter-spacing: 0.15em;

		text-transform: uppercase;

		font-weight: 400; 

		color: #6F6F6F;

	}



/*********************************************************************************/

/* Button Style                                                                  */

/*********************************************************************************/



	.button

	{

		background: #198AAC;

		color: #fff;

		display: inline-block;

		margin-top: 2em;

		padding: 1em 3em; 

		letter-spacing: 0.1em;

		text-decoration: none;

		text-transform: uppercase;

		font-weight: 600;

		font-size: 0.9em;

		text-shadow: 0 2px 3px #262626, 0 0 34px #FFFFFF;

		box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5), 0 0 1px #000; -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5), 0 0 1px #000; -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5), 0 0 1px #000;

		border: 1px solid rgba(28, 28, 28, 0.45);

		transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -webkit-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out;

 		transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -moz-transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -webkit-transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -o-transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -ms-transition: background 0.6s ease-out, opacity 0.25s ease-in-out;

	}



		.button:hover

		{

			background: #FBC551;

		-moz-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;

		-webkit-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;

		-o-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;

		-ms-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;

		transition: background 0.3s ease-out, opacity 0.25s ease-in-out;

		}

		

		.button:active

		{

			background: #F2B42F;

		-moz-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;

		-webkit-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;

		-o-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;

		-ms-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;

		transition: background 0.23s ease-out, opacity 0.25s ease-in-out;

		}

			



/*********************************************************************************/

/* Two Column                                                                    */

/*********************************************************************************/



	#two-column

	{

		overflow: hidden;

		padding: 3em 0em 5em 0em;

	}

	

	#two-column .title h2

	{

		font-size: 1.6em;

	}

	

	#two-column #tbox1

	{

		float: left;

		width: 588px;

	}



	#two-column #tbox2

	{

		float: right;

		width: 588px;

	}





	.major

	{

		#margin-top: 14.4em;

		text-align: center;

		font-size: 13pt;

	}

	

	.major h2

	{

		background: rgba(0,0,0,.5);

		text-transform: uppercase;

		line-height: 1.9em;

		font-size: 3em;

		color: #FFF;

	}



	.major span

	{

		display: block;

		padding: 0em 1em;

		background: rgba(0,0,0,.25);

		line-height: 3em;

		text-transform: uppercase;

		font-size: 1.3em;

		font-weight: 700;

		color: #FFF;

		font-size: 0.8em;

		font-weight: 400;

		letter-spacing: 0.15em;

		font-family: 'Open Sans';



		border-top: 1px solid rgba(255, 255, 255, 0.13);

	}



	.major .button

	{

		#background: #FCC44B;

		font-size: 1.1em;

		font-weight: 700;

	}





/*********************************************************************************/

/* Featured                                                                      */

/*********************************************************************************/



	#featured-wrapper

	{

		overflow: hidden;

		margin: 0;

		background: #FFF;

		text-align: center;

	}

	

	#featured .heading

	{

		overflow: hidden;

		margin-bottom: 3em;

		padding-bottom: 2em;

	}



	#featured .heading h2

	{

		font-size: 3em;

	}





	#featured .heading .byline

	{

		font-size: 1.3em;

	}



	#featured .title

	{

		margin-bottom: 1em;

	}

	

	#featured .title h2

	{

		font-size: 1.2em;

	}

	

	#featured h2

	{

		text-align: center;

	}



	#featured .icon

	{

		position: relative;

		display: block;

		margin: 0 auto 2px auto;

		line-height:  normal;

		font-size: 6em;

		text-align: center;

		text-shadow: 0px 0px 1px rgba(0,0,0,.5); 		

		color: #FAD88E;

	}

	

	.column1,

	.column2,

	.column3,

	.column4

	{

		width: 19%;

	}

	

	.column1,

	.column2

	{

		float: left;

		margin-right: 24px;

	}

	

	.column3

	{

		float: left;

	}

	

	.column4

	{

		float: right;

	}



/* footer */

.gallery-image {

	display: inline-block;

	margin: 3px 0px 5px;

	padding: 1px;

	width: 32%;

}



.gallery-image img {

	width: 100%;

	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.702);

	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.702);

	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.702);

}

#footer .gallery {

	border: 1px solid rgba(255, 255, 255, 0.15); border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; margin-top: 10px; min-height: 150px; width: 100%; padding: 18px 0px 0px;

}

#footer .gallery .title {

	margin-bottom: 1em;

}

#footer .gallery .title a {

 	margin: 0;

 	width: 10%;

}

#footer .gallery .title a.button {

 	margin: 0;

 	border: none;

 	width: 10%;

 	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;

 	font-size: 0.6em;

 	padding: 1em 0.4em;

}

/* eof Footer */

.list-view .view { border: 1px solid rgba(0,0,0,.25); margin: 1em; padding: 1em } 